## fonts-lg-aboriginal 1.0

=== debian/changelog ===
fonts-lg-aboriginal (1.0-7) unstable; urgency=medium

  * Team upload.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control:
    + Drop Christian Perrier from uploaders list. (Closes: #927625)
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
    + Use correct Vcs-* URLs.
  * debian/rules: Do not use custom compression format.
  * debian/gbp.conf: Drop custom compression format

 -- Boyuan Yang <byang@debian.org>  Thu, 05 May 2022 13:29:29 -0400

fonts-lg-aboriginal (1.0-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:17 +0100

fonts-lg-aboriginal (1.0-6) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Complete copyright statement in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Jan 2014 19:39:02 +0100

fonts-lg-aboriginal (1.0-5) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-lg-aboriginal" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-lg-aboriginal-* to
    usr/share/fonts/truetype/aboriginal
  * Bump debhelper compatibility to 8

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Oct 2011 15:35:15 +0200

ttf-lg-aboriginal (1.0-4) unstable; urgency=low

  [ Paul Wise ]
  * Fix section to fonts

  [ Christian Perrier ]
  * Drop "Suggests: x-ttcidfont-conf | fontconfig"

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 12:57:18 +0100

ttf-lg-aboriginal (1.0-3) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Move the installation of *.png as doc files to debian/docs
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Mon, 07 Dec 2009 21:59:29 +0100

ttf-lg-aboriginal (1.0-2) unstable; urgency=low

  * Removed Recommends: fontforge, fontforge-doc. Closes: #489029.
  * Changed Maintainer to Debian Fonts Task Force.
  * Bumped Standards-Version to 3.8.0
  * Added a blank commented watch file.

 -- Neskie Manuel <neskiem@gmail.com>  Sat, 05 Jul 2008 13:18:28 -0300

ttf-lg-aboriginal (1.0-1) unstable; urgency=low

  * Initial release under GPL Version 3 + font exception. (Closes: #473149)

 -- Neskie Manuel <neskiem@gmail.com>  Thu, 21 Feb 2008 21:27:18 -0400
