=== debian/control ===
Source: fonts-lg-aboriginal
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Neskie Manuel <neskiem@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Homepage: http://www.languagegeek.com
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lg-aboriginal.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lg-aboriginal

Package: fonts-lg-aboriginal
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Replaces:
 ttf-lg-aboriginal (<< 1.0-5),
Breaks:
 ttf-lg-aboriginal (<< 1.0-5),
Description: unicode fonts for North-American Aboriginal languages
 This package contains fonts that can be used to read and write in many
 North-American Aboriginal Languages, too often neglected by the world at large.
 .
 It is hoped that the availability of quality open fonts can help these
 languages prosper far into the future.
 .
 The Aboriginal font family includes support for Syllabics (Cree, Ojibway,
 Naskapi, Inuktitut, Dakelh, Blackfoot, Dene), Cherokee and Roman Orthographies
 (Secwepemctsin, Statlimx, Siouan).
