=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs
	dh_installchangelogs FONTLOG.txt

execute_after_dh_install:
	chmod 755 debian/bug/script
